Security updates for Safari and OS X Lion products

Apple released Safari 5.1.7 addressing multiple cross-site scripting, remote code execution, crashes  and other vulnerabilities. Also notable is the automatic deactivation of  Adobe Flash Player if it is older than 10.1.102.64 by moving its files to a new directory. This update presents the option to install an updated version of Flash Player from the Adobe website.

Safari 5.1.7 is available via the Apple Software Update application, or Apple’s Safari download site at: http://www.apple.com/safari/download/.

 

OS X Lion v10.7.4 and Security Update 2012-002 is now available and addresses a multitude of vulnerabilities. For more information visit the dedicated Apple KB article.

OS X Lion v10.7.4 and Security Update 2012-002 may be obtained from the Software Update pane in System Preferences, or Apple’s Software Downloads web site: http://www.apple.com/support/downloads/. The Software Update utility will present the update that applies to your system configuration. Only one is needed, either Security Update 2012-002 or OS X v10.7.4.

 

Sorin Mustaca

Data Security Expert